LINE

หยุดให้บริการฟังก์ชันในแอปพลิเคชันเวอร์ชันเก่า

[ประกาศ] หยุดให้บริการฟังก์ชันสร้างบัญชีใหม่และล็อกอินเข้า LINE เวอร์ชัน 9.1.0 และต่ำกว่า toggle
หลังจากที่บริษัทหยุดให้บริการฟังก์ชันสร้างบัญชี LINE ใหม่และล็อกอินเข้าใช้งานบนแอปพลิเคชัน LINE เวอร์ชัน 9.1.0 และต่ำกว่า ฟังก์ชันที่คุณสามารถใช้งานได้จะแตกต่างกันขึ้นอยู่กับเวอร์ชันของระบบปฏิบัติการ iOS ที่ใช้งาน

กรณีที่ใช้งาน iOS เวอร์ชัน 10.0 เป็นต้นไป
สามารถสร้างบัญชี LINE ใหม่, ล็อกอิน, โอนย้ายข้อมูลบัญชีได้เมื่ออัปเดตแอปพลิเคชัน LINE ให้เป็นเวอร์ชันล่าสุด

กรณีที่ใช้งาน iOS เวอร์ชัน 9.3.6 และต่ำกว่า
ไม่สามารถอัปเดตแอปพลิเคชัน LINE เป็นเวอร์ชันล่าสุดได้

ข้อควรระวังสำหรับการลบบัญชี LINE หรือถอนการติดตั้งแอปพลิเคชัน LINE ที่ใช้งานบนอุปกรณ์ระบบปฏิบัติการ iOS เวอร์ชัน 9.3.6 และต่ำกว่ามีดังต่อไปนี้
- หากลบบัญชี LINE จะไม่สามารถสร้างบัญชี LINE ใหม่ได้บนอุปกรณ์เครื่องเดิม
- หากลบหรือถอนการติดตั้งแอปพลิเคชัน LINE ออกจากอุปกรณ์ จะไม่สามารถโอนย้ายบัญชีบนอุปกรณ์เครื่องเดิมได้เนื่องจากสามารถใช้แอปพลิเคชัน LINE ได้ถึงเวอร์ชัน 9.2.0 เท่านั้น
* โปรดระมัดระวังว่าหากรีเซ็ตอุปกรณ์จะทำให้แอปพลิเคชัน LINE ถูกลบด้วยเช่นกัน

กรณที่ลบบัญชี LINE หรือลบแอปพลิเคชัน LINE ออกจากอุปกรณ์เรียบร้อยแล้ว กรุณาพิจารณาการดำเนินงานดังต่อไปนี้
- อัปเดตแอปพลิเคชัน LINE ผ่าน App Store
- อัปเดตระบบปฏิบัติการ iOS แล้วอัปเดตหรือติดตั้งแอปพลิเคชัน LINE เวอร์ชันล่าสุดผ่าน App Store
* บางอุปกรณ์อาจใช้งานแอปพลิเคชัน LINE เวอร์ชันล่าสุดได้หลังจากอัปเดตระบบปฏิบัติการ iOS
- เปลี่ยนไปใช้งานอุปกรณ์ที่สามารถอัปเดตระบบปฏิบัติการ iOS เป็นเวอร์ชันตั้งแต่ 10.0 เป็นต้นไปได้

หน้านี้เป็นประโยชน์ต่อคุณหรือไม่

ใช่ ไม่

ป๊อปอัพแนะนำให้อัปเดตแอปพลิเคชัน LINE แสดงขึ้นมาแต่ไม่สามารถยืนยันตัวตนได้ toggle
ตั้งแต่วันที่ 5 พฤศจิกายน 2562 เป็นต้นไป บริษัทจะหยุดให้บริการฟังก์ชันสร้างบัญชี LINE ใหม่และล็อกอินเข้าใช้งานบนแอปพลิเคชัน LINE เวอร์ชัน 9.1.0 และต่ำกว่า (* กรุณาตรวจสอบรายละเอียดเพิ่มเติม ที่นี่)

หากป๊อปอัพที่มีข้อความขึ้นต้นว่า "โปรดอัปเดต LINE ให้เป็นเวอร์ชันล่าสุดแล้วลองอีกครั้ง" แสดงขึ้นมา หมายความว่าคุณกำลังจะสร้างบัญชีใหม่หรือล็อกอินบนแอปพลิเคชัน LINE เวอร์ชัน 9.1.0 หรือต่ำกว่า

หลังจากอัปเดตแอปพลิเคชัน LINE ให้เป็นเวอร์ชันล่าสุด คุณจะสามารถสร้างบัญชี LINE ใหม่หรือล็อกอินได้ กรุณาอัปเดตแอปพลิเคชัน LINE ให้เป็นเวอร์ชันล่าสุด ที่นี่

กรณีที่ไม่สามารถอัปเดตแอปพลิเคชัน LINE ได้จากลิงก์ด้านบน มีความเป็นไปได้ว่าคุณกำลังใช้งานระบบปฏิบัติการ iOS เวอร์ชันเก่าอยู่ กรุณาลองอัปเดตระบบปฏิบัติการ iOS ให้เป็นเวอร์ชันใหม่แล้วจึงลองอัปเดตแอปพลิเคชัน LINE ให้เป็นเวอร์ชันล่าสุด
* กรณีที่มีข้อสงสัยเกี่ยวกับการอัปเดตระบบปฏิบัติการ โปรดติดต่อสอบถามไปยังบริษัทผู้ให้บริการสัญญาณโทรศัพท์เคลื่อนที่ หรือผู้ผลิตอุปกรณ์ที่ท่านใช้งาน

หากไม่สามารถอัปเดตระบบปฏิบัติการ iOS ได้ กรุณาพิจารณาเปลี่ยนอุปกรณ์ที่ใช้งาน

หน้านี้เป็นประโยชน์ต่อคุณหรือไม่

ใช่ ไม่

ศูนย์ช่วยเหลือ
TOP